Application: gvSIG desktop - gvSIG feature requests #3376
En la nueva edicion vectorial, anadir entradas en el menu contextual de la capa para Comenzar y

Terminar edicion

04/20/2015 02:59 PM - Francisco Diaz Carsi

Status:

Priority:
Assignee:
Category:
Target version:
gvSIG version:
Keywords:

Has patch:
Add-on name:
Add-on version:

Closed

Normal

Francisco Diaz Carsi

Vector editing

2.2.0-2306 (rev. org.gvsig.desktop-2.0.93
2.2.0

Unknown

% Done: 0%
Spent time: 0.00 hour

Add-on resolve version:
Add-on resolve build:
Proyecto:

Hito:

Description

Associated revisions

Revision 429 - 04/20/2015 03:00 PM - Francisco Diaz Carsi

refs #3376 Anadidas entradas en el menu contextual de la capa para Comenzar y Terminar edicién

History

#1 - 04/21/2015 08:58 AM - Francisco Diaz Carsi
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94)

- Status changed from New to Fixed

#2 - 04/21/2015 02:20 PM - Joaquin del Cerro Murciano
- Target version changed from 2.2.0-2307 (rev. org.gvsig.desktop-2.0.94) to 2.2.0-2306 (rev. org.gvsig.desktop-2.0.93)

#3 - 04/28/2015 03:10 PM - Alvaro Anguix
- Status changed from Fixed to Closed
